<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="60" spaceBox="43" boxsize="1"/>
<lefthandWords words="How old is Sarah?|Where is she from?|What sport does she play?|Is she a student?|Does she prefer pizza or burgers?|Does she live in London?"/>
<righthandWords words="Twelve.|Spain.|Tennis.|Yes, she is.|Pizza.|No, she doesn’t."/>
</data>